@charset "utf-8";
/* CSS Document */

.section {
	background-color:#dfe4fa;
}

.section p a {
	color:#333399;
}

.section .sectionHeader {
	background-image:url(/mineralsuk/images/planning/sectionHeader.png);
	color:#000;
	text-decoration:none;
}
h1, h2, h3, h4 {
	color:#333399; 
}

label.captionPlan {
	font-size:0.8em;
}

a:link{color:#333399;}
a:visited{color:#333399;}

ul.plan {
	margin-left:5em;
	margin-bottom:1em;
	color:#333399;
	}

ul.quarry {margin-left:20px;
	
	}

li.quarry {color:#333399;
margin-left:0px;
}


.bodyTablePlanning th {
	border:1px solid #333399;
	vertical-align:top;
	background-color:#333399;
	color:#FFF;
	}
	
.bodyTablePlanning td {
	border:1px solid #333399;
	vertical-align:top;
	padding:5px;
}

.bodyTablePlanning td.indent {
	padding-left:30px;
}


/*Tabbed panels*/

#content .TabbedPanelsTabSelected {
	background-image:url(/mineralsuk/images/planning/purple_tab.png);
	color:black;
}

